{
  "sitemap": "https://orangepi.vn/post-sitemap.xml",
  "count": 200,
  "urls": [
    {
      "url": "https://orangepi.vn/huong-dan-dao-cryptocurrency-voi-orange-pi.html",
      "lastmod": "2017-05-16T09:29:39+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-camera-va-o-cung-ngoai-sata-voi-orange-pi-plus-2.html",
      "lastmod": "2017-11-02T16:20:51+00:00"
    },
    {
      "url": "https://orangepi.vn/vo-kieu-moi-cho-3-model-orange-pi-zero-orange-pi-pc-va-orange-pi-one.html",
      "lastmod": "2017-11-07T17:10:36+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-vnc-server-de-remote-orange-pi.html",
      "lastmod": "2017-11-10T17:53:45+00:00"
    },
    {
      "url": "https://orangepi.vn/android-phien-ban-tieng-anh-va-rooted-cho-orange-pi-lite-orange-pi-pc-va-orange-pi-plus2e.html",
      "lastmod": "2017-11-11T17:32:09+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-o-cung-ngoai-cho-orange-pi-plus-2-va-transmission-tai-phim-qua-torrent.html",
      "lastmod": "2017-11-13T02:56:38+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-orange-pi-one-plus-va-dong-hanh-orange-pi-lite-2.html",
      "lastmod": "2018-03-19T16:28:47+00:00"
    },
    {
      "url": "https://orangepi.vn/bien-orange-pi-zero-thanh-google-assistant.html",
      "lastmod": "2018-08-15T19:04:37+00:00"
    },
    {
      "url": "https://orangepi.vn/mua-hang-va-thanh-toan-tren-orangepi-me.html",
      "lastmod": "2018-11-03T15:48:35+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-viet-nam-ra-mat-them-bo-san-pham-hoan-thien.html",
      "lastmod": "2018-11-20T18:02:08+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-ra-mat-san-pham-moi-orange-pi-3-voi-chip-h6-ram-len-toi-2gb-lan-gigabyte-va-usb-3-0.html",
      "lastmod": "2019-01-20T17:00:46+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-chuc-nang-bo-san-pham-hoan-thien-orange-pi-one.html",
      "lastmod": "2019-01-22T03:53:47+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-giao-dien-orange-pi-prime-cai-san-home-assistant-ban-hass-io-voi-giao-dien-desktop.html",
      "lastmod": "2019-03-14T04:09:35+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-zero-lts-van-hanh-tot-hon-so-voi-raspberry-b-2.html",
      "lastmod": "2019-11-24T02:51:30+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-android-ban-lcd-tren-emmc-cua-orange-pi-4.html",
      "lastmod": "2020-12-07T13:09:12+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-su-dung-cho-orange-pi-zero-2.html",
      "lastmod": "2021-01-20T08:49:23+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-3-cai-san-android-7-va-phan-mem-hilook-xem-camera.html",
      "lastmod": "2021-03-30T07:27:28+00:00"
    },
    {
      "url": "https://orangepi.vn/them-san-pham-orange-pi-r1-plus-lts-voi-gia-re-hon.html",
      "lastmod": "2022-01-01T10:04:54+00:00"
    },
    {
      "url": "https://orangepi.vn/bo-sung-them-san-pham-orange-pi-zero-su-dung-chip-h3-thay-cho-chip-h2.html",
      "lastmod": "2022-01-01T10:52:31+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-ra-mat-san-pham-orange-pi-4-voi-4gb-ram.html",
      "lastmod": "2022-01-05T09:07:22+00:00"
    },
    {
      "url": "https://orangepi.vn/so-sanh-orange-pi-zero-va-orange-pi-zero-2.html",
      "lastmod": "2022-01-13T06:20:06+00:00"
    },
    {
      "url": "https://orangepi.vn/ra-mat-orange-pi-3-phien-ban-lts-nang-cap-wifi-5-va-bluetooth-5.html",
      "lastmod": "2022-01-17T01:16:30+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-tiep-cai-mot-cluster-kubernetes-tren-orange-pi-quan-ly-bang-portainer.html",
      "lastmod": "2022-01-22T16:27:49+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-docker-swarm-cho-cluster-orange-pi.html",
      "lastmod": "2022-01-23T07:29:42+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-orangepizero-2019-va-cai-pi-hole.html",
      "lastmod": "2022-01-24T08:37:42+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-orange-pi-r1-plus-su-dung-nhu-router-chan-quang-cao-truoc-mang-nha-van-phong.html",
      "lastmod": "2022-01-24T08:43:32+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-lomorage-tren-orange-pi-luu-tru-anh-tai-nha-moi-luc-moi-noi.html",
      "lastmod": "2022-01-24T08:45:34+00:00"
    },
    {
      "url": "https://orangepi.vn/train-hotword-cho-loa-thong-minh-google-assistant-tieng-viet-bang-pc.html",
      "lastmod": "2022-01-24T08:46:30+00:00"
    },
    {
      "url": "https://orangepi.vn/nang-cap-cua-orange-pi-r1-phien-ban-orange-pi-r1-plus-voi-nhieu-tinh-nang-moi.html",
      "lastmod": "2022-01-24T08:47:23+00:00"
    },
    {
      "url": "https://orangepi.vn/review-orange-pi-4-va-so-sanh-voi-raspberry-pi-4.html",
      "lastmod": "2022-01-24T08:48:36+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-android-voi-google-play-store-tren-orange-pi-4.html",
      "lastmod": "2022-01-24T08:49:56+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-ubuntu-core-tren-orange-pi-zero.html",
      "lastmod": "2022-01-24T08:56:54+00:00"
    },
    {
      "url": "https://orangepi.vn/phan-mem-nha-thong-minh-gladys-tren-orange-pi.html",
      "lastmod": "2022-01-24T09:00:22+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-ve-home-assistant.html",
      "lastmod": "2022-01-24T09:02:28+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-openhab-tren-orange-pi.html",
      "lastmod": "2022-01-24T09:03:20+00:00"
    },
    {
      "url": "https://orangepi.vn/6-cong-cu-phan-mem-nha-thong-minh-mien-phi-ma-nguon-mo-tot-nhat-2018-phan-2.html",
      "lastmod": "2022-01-24T09:04:32+00:00"
    },
    {
      "url": "https://orangepi.vn/6-cong-cu-phan-mem-nha-thong-minh-mien-phi-ma-nguon-mo-tot-nhat-2018-phan-1.html",
      "lastmod": "2022-01-24T09:12:32+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-3g-iot-ra-mat-trong-thang-5-nam-2018.html",
      "lastmod": "2022-01-24T09:14:42+00:00"
    },
    {
      "url": "https://orangepi.vn/orangepi-viet-nam-chinh-thuc-tro-thanh-nha-phan-phoi-cua-orange-pi-shenzhen.html",
      "lastmod": "2022-01-24T09:15:33+00:00"
    },
    {
      "url": "https://orangepi.vn/dot-nhap-dai-ban-doanh-cua-orange-pi.html",
      "lastmod": "2022-01-24T09:45:29+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-bo-chuyen-doi-nhac-so-chat-luong-cao-dac-voi-orange-pi-lite-phan-2.html",
      "lastmod": "2022-01-24T10:11:31+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-4g-iot-ra-mat-trong-quy-1-2018.html",
      "lastmod": "2022-01-24T10:21:53+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-bo-chuyen-doi-nhac-so-chat-luong-cao-dac-voi-orange-pi-lite-phan-1.html",
      "lastmod": "2022-01-24T10:22:21+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-orange-pi-win-va-orange-pi-win-plus.html",
      "lastmod": "2022-01-24T10:29:19+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-armbian-cho-orange-pi-zero.html",
      "lastmod": "2022-01-24T16:17:33+00:00"
    },
    {
      "url": "https://orangepi.vn/bo-mo-rong-nas-cho-orange-pi-zero.html",
      "lastmod": "2022-01-25T01:37:00+00:00"
    },
    {
      "url": "https://orangepi.vn/man-hinh-cho-orange-pi-zero-p2.html",
      "lastmod": "2022-01-25T01:38:26+00:00"
    },
    {
      "url": "https://orangepi.vn/man-hinh-cho-orange-pi-zero.html",
      "lastmod": "2022-01-25T01:39:27+00:00"
    },
    {
      "url": "https://orangepi.vn/data-kodi-vao-orange-pi.html",
      "lastmod": "2022-01-25T01:40:38+00:00"
    },
    {
      "url": "https://orangepi.vn/bien-orange-pi-thanh-media-player-kodi-voi-openelec.html",
      "lastmod": "2022-01-25T01:42:01+00:00"
    },
    {
      "url": "https://orangepi.vn/ket-noi-thiet-bi-dao-cryptocurrency-voi-orange-pi.html",
      "lastmod": "2022-01-25T01:44:54+00:00"
    },
    {
      "url": "https://orangepi.vn/cac-cau-lenh-linux-co-ban-p2.html",
      "lastmod": "2022-01-25T01:50:56+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-cac-phien-ban-cua-orange-pi.html",
      "lastmod": "2022-01-25T01:59:56+00:00"
    },
    {
      "url": "https://orangepi.vn/sanh-giua-orange-pi-plus2-va-orange-pi-plus2e.html",
      "lastmod": "2022-01-25T02:15:11+00:00"
    },
    {
      "url": "https://orangepi.vn/mot-ung-dung-va-cau-lenh-can-thiet-khi-dung-linux.html",
      "lastmod": "2022-01-25T02:18:25+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-lap-dat-orange-pi-zero-vao-vo-nhua.html",
      "lastmod": "2022-01-25T02:23:42+00:00"
    },
    {
      "url": "https://orangepi.vn/cac-cau-lenh-linux-co-ban-p1.html",
      "lastmod": "2022-01-25T07:00:31+00:00"
    },
    {
      "url": "https://orangepi.vn/tiep-tuc-ra-mat-phien-ban-orange-pi-4-lts-voi-gia-thanh-thap-hon-va-tuy-chon-3gb-ram.html",
      "lastmod": "2022-02-28T16:27:13+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-twister-os-cho-orange-pi-4-va-orange-pi-4-lts.html",
      "lastmod": "2022-03-02T11:22:31+00:00"
    },
    {
      "url": "https://orangepi.vn/mot-cluster-tu-orange-pi-thi-lam-duoc-gi.html",
      "lastmod": "2022-03-03T08:03:53+00:00"
    },
    {
      "url": "https://orangepi.vn/volumio-tren-orange-pi-zero.html",
      "lastmod": "2022-03-04T04:15:40+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-e-paper-cua-waveshare-tren-orange-pi.html",
      "lastmod": "2022-03-09T10:52:40+00:00"
    },
    {
      "url": "https://orangepi.vn/ket-noi-cam-bien-nhiet-do-do-am-dht-voi-orange-pi-zero-va-hien-thi-qua-lcd.html",
      "lastmod": "2022-04-29T05:34:03+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-zerotier-de-quan-tri-cac-thiet-bi-pi-tu-xa-qua-vpn.html",
      "lastmod": "2022-05-13T01:21:42+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-gpio-pinouts.html",
      "lastmod": "2022-05-16T08:18:39+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-jellyfin-quan-ly-media-server-co-ho-tro-tieng-viet.html",
      "lastmod": "2022-05-16T14:29:50+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-libreelec-tren-orange-pi-3-plus2-va-plus2e-cung-voi-skin-osmc-va-transmission-tai-torrent-mien-phi.html",
      "lastmod": "2022-05-16T14:30:54+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-manjaro-cho-orange-pi-3-lts.html",
      "lastmod": "2022-05-16T23:19:35+00:00"
    },
    {
      "url": "https://orangepi.vn/tu-lam-bo-chan-quang-cao-voi-orange-pi-r1-plus-lts-gan-va-chay.html",
      "lastmod": "2022-06-08T04:48:03+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-san-pham-orange-pi-800-keyboard-pc-canh-tranh-truc-tiep-voi-rpi-400-keyboard-pc.html",
      "lastmod": "2022-06-09T04:50:06+00:00"
    },
    {
      "url": "https://orangepi.vn/armbian-22-05-da-co-ho-tro-orange-pi-r1-plus-lts.html",
      "lastmod": "2022-06-12T05:28:01+00:00"
    },
    {
      "url": "https://orangepi.vn/mo-ssh-va-vnc-tren-manjaro-cai-manjaro-os-vao-emmc-tren-orange-pi-3-lts.html",
      "lastmod": "2022-06-18T03:56:01+00:00"
    },
    {
      "url": "https://orangepi.vn/series-photo-frame-tren-orange-pi-pc-plus.html",
      "lastmod": "2022-07-05T04:16:40+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-su-dung-orange-pi-3-lts-phien-ban-cap-nhat-2-1.html",
      "lastmod": "2022-07-07T06:10:56+00:00"
    },
    {
      "url": "https://orangepi.vn/su-dung-nomachine-de-remote-desktop-orange-pi.html",
      "lastmod": "2022-07-27T09:09:28+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-cac-he-dieu-hanh-cai-tren-orange-pi-4-lts-su-dung-voi-man-hinh-cam-ung-7inch.html",
      "lastmod": "2022-07-27T09:41:56+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-su-dung-orange-pi-4-lts-phien-ban-2-1.html",
      "lastmod": "2022-08-09T13:45:39+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-5-co-the-se-la-may-tinh-nhung-manh-me-nhat-thoi-diem-hien-tai.html",
      "lastmod": "2022-08-22T13:46:39+00:00"
    },
    {
      "url": "https://orangepi.vn/choi-games-gia-lap-retro-voi-retroorangepi.html",
      "lastmod": "2022-08-30T08:59:57+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-orange-pi-4-lts-xem-phim-tren-kodi-hoac-choi-game-retro-voi-retropie.html",
      "lastmod": "2022-08-30T09:00:40+00:00"
    },
    {
      "url": "https://orangepi.vn/3dprinter-va-cat-cnc-voi-orange-pi.html",
      "lastmod": "2022-09-23T05:30:14+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-home-assistant-tren-orange-pi.html",
      "lastmod": "2022-10-04T10:43:14+00:00"
    },
    {
      "url": "https://orangepi.vn/hoobs-tren-orange-pi-phan-mem-quan-ly-nha-thong-minh-moi-nhat.html",
      "lastmod": "2022-10-13T16:22:14+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-homebridge-len-orange-pi-zero2-de-ket-noi-thiet-bi-thong-minh-voi-homekit.html",
      "lastmod": "2022-10-20T10:23:41+00:00"
    },
    {
      "url": "https://orangepi.vn/he-dieu-hanh-cai-san-photo-frame-kiosk-tren-orange-pi-pc-plus.html",
      "lastmod": "2022-10-20T10:58:05+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-rhasspy-tren-orange-pi-ket-noi-voi-home-assistant-dieu-khien-nha-thong-minh-bang-giong-noi.html",
      "lastmod": "2022-10-20T15:04:51+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-server-management-aapanel-cho-orange-pi-3-lts-hay-orange-pi-4-lts.html",
      "lastmod": "2022-11-01T05:06:10+00:00"
    },
    {
      "url": "https://orangepi.vn/yunohost-cho-orange-pi-pc-plus-webserver-gia-re-tai-nha.html",
      "lastmod": "2022-11-01T14:54:42+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-he-dieu-hanh-cho-orange-pi-zero2-len-usb-hoac-o-cung-ssd-gan-ngoai.html",
      "lastmod": "2022-11-02T05:10:27+00:00"
    },
    {
      "url": "https://orangepi.vn/test-thu-manjaro-os-tren-orange-pi-800-va-man-10inch-hdmi.html",
      "lastmod": "2022-11-09T06:06:33+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-freedombox-cho-orange-pi.html",
      "lastmod": "2022-11-16T06:55:22+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-he-dieu-hanh-os-tren-emmc-cho-orange-pi.html",
      "lastmod": "2022-12-12T15:32:10+00:00"
    },
    {
      "url": "https://orangepi.vn/tuyen-cong-tac-vien-viet-bai-cho-orange-pi-viet-nam.html",
      "lastmod": "2022-12-29T14:37:20+00:00"
    },
    {
      "url": "https://orangepi.vn/chan-quang-cao-bang-openwrt-tren-orange-pi-r1-plus-lts.html",
      "lastmod": "2023-01-07T16:07:54+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-tai-cac-ban-openwrt-cho-orange-pi-r1-plus-lts.html",
      "lastmod": "2023-01-08T09:40:26+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-home-assistant-phien-ban-supervised-tren-orange-pi-zero2.html",
      "lastmod": "2023-02-03T09:03:54+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-ve-theengs-gateway-1-cong-ket-noi-giua-cac-thiet-bi-bluetooth-voi-mqtt.html",
      "lastmod": "2023-02-06T13:12:01+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-su-dung-orange-pi-5-phien-ban-0-7.html",
      "lastmod": "2023-03-10T08:48:34+00:00"
    },
    {
      "url": "https://orangepi.vn/tu-tao-man-hinh-thong-tin-bang-dakboard-tren-orange-pi-3-lts.html",
      "lastmod": "2023-03-19T01:05:31+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-lap-dat-vo-thep-cho-orange-pi-5.html",
      "lastmod": "2023-03-31T15:18:03+00:00"
    },
    {
      "url": "https://orangepi.vn/dietpi-cho-orange-pi.html",
      "lastmod": "2023-04-06T01:46:25+00:00"
    },
    {
      "url": "https://orangepi.vn/raspotify-cho-orange-pi.html",
      "lastmod": "2023-04-07T08:18:24+00:00"
    },
    {
      "url": "https://orangepi.vn/fydeos-tren-orange-pi-5.html",
      "lastmod": "2023-05-10T08:39:59+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-lai-tiep-tuc-ra-phien-ban-5-moi-orange-pi-5-plus.html",
      "lastmod": "2023-05-12T11:06:20+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-steam-tren-orange-pi-5.html",
      "lastmod": "2023-05-15T05:40:25+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-orange-pi-os-droid-cho-orange-pi-5.html",
      "lastmod": "2023-06-06T07:39:11+00:00"
    },
    {
      "url": "https://orangepi.vn/shenzhen-xunlong-software-co-ltd-gioi-thieu-orange-pi-compute-module-4.html",
      "lastmod": "2023-06-13T09:10:24+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-ubuntu-22-04-desktop-tren-orange-pi-5.html",
      "lastmod": "2023-06-13T10:22:10+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-zero-3-phien-ban-nang-cap-cua-orange-pi-zero-2.html",
      "lastmod": "2023-07-07T15:46:01+00:00"
    },
    {
      "url": "https://orangepi.vn/cac-he-dieu-hanh-tren-orange-pi-5.html",
      "lastmod": "2023-07-28T01:38:53+00:00"
    },
    {
      "url": "https://orangepi.vn/cac-he-dieu-hanh-cho-orange-pi-5-plus.html",
      "lastmod": "2023-08-02T10:26:44+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-centos-7-ban-gnome-desktop-va-remote-qua-rdp-tren-orange-pi-5-plus.html",
      "lastmod": "2023-08-23T10:17:00+00:00"
    },
    {
      "url": "https://orangepi.vn/hello-world.html",
      "lastmod": "2023-09-05T05:15:41+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-windows-11-arm-tren-orange-pi-5.html",
      "lastmod": "2023-09-07T02:42:14+00:00"
    },
    {
      "url": "https://orangepi.vn/kasm-workspace-tren-orange-pi-5-5-plus.html",
      "lastmod": "2023-09-27T07:47:08+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-ve-module-emmc-cho-orange-pi.html",
      "lastmod": "2023-09-30T15:14:38+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-5b-phien-ban-nang-cap-cua-orange-pi-5-voi-wifi-va-emmc.html",
      "lastmod": "2023-10-09T05:12:17+00:00"
    },
    {
      "url": "https://orangepi.vn/phien-ban-orange-pi-2w-giong-banana-pi-zero-den-la-thuong.html",
      "lastmod": "2023-10-14T15:27:30+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-va-test-thu-yolov5-voi-orange-pi-3b.html",
      "lastmod": "2023-10-28T15:21:26+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-3b-phien-ban-nang-cap-nua-cua-orange-pi-3.html",
      "lastmod": "2023-10-30T16:34:17+00:00"
    },
    {
      "url": "https://orangepi.vn/so-sanh-orange-pi-zero-2w-va-raspberry-pi-zero-2w.html",
      "lastmod": "2023-10-31T15:18:02+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-raspberry-pi-os-cho-orange-pi-2w.html",
      "lastmod": "2023-11-01T15:44:22+00:00"
    },
    {
      "url": "https://orangepi.vn/uu-dai-kep-khong-co-tien-van-mua-lien-lai-con-giam-gia.html",
      "lastmod": "2023-12-04T07:59:26+00:00"
    },
    {
      "url": "https://orangepi.vn/test-thu-nhan-dang-do-vat-bang-yolov5-rknn-multithreaded-tren-orange-pi-5-plus.html",
      "lastmod": "2023-12-04T11:13:21+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-orange-os-open-harmony-tren-orange-pi-3b.html",
      "lastmod": "2023-12-07T10:32:24+00:00"
    },
    {
      "url": "https://orangepi.vn/them-san-pham-orange-pi-3-plus-su-dung-chip-soc-amlogic-s905d3.html",
      "lastmod": "2023-12-27T09:37:46+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-ubuntu-22-tren-orange-pi-5b-va-orange-pi-3b.html",
      "lastmod": "2024-02-18T12:23:37+00:00"
    },
    {
      "url": "https://orangepi.vn/lich-nghi-tet-am-lich-nam-2024.html",
      "lastmod": "2024-03-10T07:51:38+00:00"
    },
    {
      "url": "https://orangepi.vn/bo-sung-them-cac-san-pham-orange-pi-5-series-voi-ram-32gb.html",
      "lastmod": "2024-03-10T07:51:49+00:00"
    },
    {
      "url": "https://orangepi.vn/tiep-tuc-voi-oracle-linux-9-tren-orange-pi-5-plus.html",
      "lastmod": "2024-03-14T04:57:11+00:00"
    },
    {
      "url": "https://orangepi.vn/hoi-nghi-cac-nha-phat-trien-orange-pi-2024-cac-san-pham-orange-pi-sap-toi.html",
      "lastmod": "2024-03-30T16:44:32+00:00"
    },
    {
      "url": "https://orangepi.vn/tu-lam-guong-thong-minh-magic-mirror-tren-orange-pi-5b.html",
      "lastmod": "2024-05-04T06:35:53+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-mqtt-nodered-va-rhasspy-tren-orange-pi-khong-su-dung-docker.html",
      "lastmod": "2024-05-05T04:24:16+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-5-pro-em-ut-nho-be-manh-me-trong-gia-dinh-orange-pi-5.html",
      "lastmod": "2024-05-07T07:25:02+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-he-dieu-hanh-cho-orange-pi-5-pro-va-cau-hinh-su-dung-o-m-2-sata.html",
      "lastmod": "2024-05-07T08:03:04+00:00"
    },
    {
      "url": "https://orangepi.vn/khac-biet-giua-chip-rk3588-va-rk3588s.html",
      "lastmod": "2024-05-13T04:22:17+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-jellyfin-tren-orange-pi-5.html",
      "lastmod": "2024-05-13T09:46:27+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-he-dieu-hanh-len-emmc-cua-orange-pi-5-pro.html",
      "lastmod": "2024-05-27T15:28:58+00:00"
    },
    {
      "url": "https://orangepi.vn/ubuntu-24-04-tren-orange-pi-5-pro.html",
      "lastmod": "2024-06-03T03:17:00+00:00"
    },
    {
      "url": "https://orangepi.vn/oracle-linux-9-da-co-the-cai-tren-orange-pi-5-plus.html",
      "lastmod": "2024-07-20T07:10:37+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-ve-compute-module.html",
      "lastmod": "2024-07-25T04:45:20+00:00"
    },
    {
      "url": "https://orangepi.vn/su-dung-sbc-bench-de-danh-gia-hieu-nang-cac-bo-mach-nhung.html",
      "lastmod": "2024-08-15T15:01:51+00:00"
    },
    {
      "url": "https://orangepi.vn/tiep-tuc-ra-mat-orange-pi-5-max-toi-uu-hon-cho-cac-ung-dung-ai.html",
      "lastmod": "2024-08-29T14:13:07+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-3b-duoc-thay-the-bang-phien-ban-cap-nhat-v2-1.html",
      "lastmod": "2024-09-04T03:10:08+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-ubuntu-22-04-va-test-thu-demo-object-tracking-dung-npu-cua-rk3588.html",
      "lastmod": "2024-09-08T13:57:57+00:00"
    },
    {
      "url": "https://orangepi.vn/so-sanh-cac-phien-ban-orange-pi-5.html",
      "lastmod": "2024-09-12T14:32:46+00:00"
    },
    {
      "url": "https://orangepi.vn/ban-he-dieu-hanh-hoan-chinh-nhat-cho-orange-pi-3b-v2-1.html",
      "lastmod": "2024-09-16T15:14:46+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-cho-ra-mat-san-pham-ai-pro-20t.html",
      "lastmod": "2024-09-23T14:40:02+00:00"
    },
    {
      "url": "https://orangepi.vn/cung-nhau-tim-hieu-ve-cac-khai-niem-trong-linh-vuc-dien-toan-nhung-iot-va-ai.html",
      "lastmod": "2024-10-03T15:33:05+00:00"
    },
    {
      "url": "https://orangepi.vn/test-thu-orange-pi-cm5-ban-4g32gb-tren-cac-he-dieu-hanh-android-openwrt-va-ubuntu-22-04.html",
      "lastmod": "2024-10-09T10:38:58+00:00"
    },
    {
      "url": "https://orangepi.vn/test-thu-orange-pi-cm5-voi-ma-nguon-nhan-dang-doi-tuong-bytetrack.html",
      "lastmod": "2024-10-17T13:33:46+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-webmin-tren-orange-pi-5-de-quan-tri-thiet-bi.html",
      "lastmod": "2024-11-12T07:51:21+00:00"
    },
    {
      "url": "https://orangepi.vn/lua-chon-zerotier-hay-tailscale-de-quan-ly-thiet-bi-orange-pi-tu-xa.html",
      "lastmod": "2024-11-13T04:20:35+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-tiep-tuc-ra-mat-them-san-pham-moi-co-ho-tro-risc-v.html",
      "lastmod": "2024-12-03T06:45:54+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-proxmox-tren-orange-pi-va-nhieu-hon-the-phan-1.html",
      "lastmod": "2024-12-14T03:09:17+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-proxmox-tren-orange-pi-va-nhieu-hon-the-phan-2.html",
      "lastmod": "2024-12-14T03:20:28+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-proxmox-tren-orange-pi-va-nhieu-hon-the-phan-3.html",
      "lastmod": "2024-12-17T15:21:15+00:00"
    },
    {
      "url": "https://orangepi.vn/su-dung-immich-thay-the-google-photos-luu-tru-hinh-anh-va-video.html",
      "lastmod": "2024-12-24T05:09:15+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-immich-tren-orange-pi-5-max-va-o-cung-nvme.html",
      "lastmod": "2025-01-11T05:36:22+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-draw-io-va-excalidraw-tren-orange-pi-5.html",
      "lastmod": "2025-01-12T08:06:03+00:00"
    },
    {
      "url": "https://orangepi.vn/su-dung-ung-dung-quan-ly-tai-lieu-nao-tren-orange-pi-5.html",
      "lastmod": "2025-01-16T14:12:41+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-phan-mem-quan-ly-selfhosted-tai-nha-runtipi.html",
      "lastmod": "2025-02-02T16:14:17+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-5-ultra-co-le-la-cuoi-cung-trong-orange-pi-5-series.html",
      "lastmod": "2025-02-16T14:18:11+00:00"
    },
    {
      "url": "https://orangepi.vn/quai-vat-danh-cho-ai-cua-orange-pi-da-xuat-hien.html",
      "lastmod": "2025-02-17T09:05:04+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-casaos-tren-nvme-cua-orange-pi-5.html",
      "lastmod": "2025-03-05T07:19:36+00:00"
    },
    {
      "url": "https://orangepi.vn/series-bai-viet-ve-cac-phan-mem-giam-sat-video-mien-phi-ma-nguon-mo-phan-1.html",
      "lastmod": "2025-03-10T08:34:40+00:00"
    },
    {
      "url": "https://orangepi.vn/series-bai-viet-ve-cac-phan-mem-giam-sat-video-mien-phi-ma-nguon-mo-phan-2.html",
      "lastmod": "2025-03-10T08:37:02+00:00"
    },
    {
      "url": "https://orangepi.vn/series-bai-viet-ve-cac-phan-mem-giam-sat-video-mien-phi-ma-nguon-mo-phan-3.html",
      "lastmod": "2025-03-10T08:37:47+00:00"
    },
    {
      "url": "https://orangepi.vn/series-bai-viet-ve-cac-phan-mem-giam-sat-video-mien-phi-ma-nguon-mo-phan-4.html",
      "lastmod": "2025-03-10T08:39:05+00:00"
    },
    {
      "url": "https://orangepi.vn/phan-mem-quan-ly-may-chu-tai-nha-qua-docker-cosmos-cloud.html",
      "lastmod": "2025-03-11T08:22:55+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-gia-nhap-vao-cuoc-chay-dua-risc-v.html",
      "lastmod": "2025-03-17T08:39:24+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-rv2-may-tinh-don-bo-mach-chuyen-hieu-nang-cho-tri-tue-nhan-tao-ai.html",
      "lastmod": "2025-03-17T08:51:12+00:00"
    },
    {
      "url": "https://orangepi.vn/series-bai-viet-ve-cac-phan-mem-giam-sat-video-mien-phi-ma-nguon-mo-phan-5.html",
      "lastmod": "2025-03-21T03:25:26+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-orange-pi-rv2-thanh-may-chu-adguard-home-pihole-loc-quang-cao-tai-nha.html",
      "lastmod": "2025-05-09T07:02:42+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-ve-mo-hinh-llm-phan-tan-tren-orange-pi.html",
      "lastmod": "2025-05-16T08:24:27+00:00"
    },
    {
      "url": "https://orangepi.vn/cac-phien-ban-he-dieu-hanh-cho-orangepi-rv2.html",
      "lastmod": "2025-06-02T07:18:51+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-va-chay-llm-ai-tren-orange-pi-rv2-voi-risc-v-kyx1.html",
      "lastmod": "2025-06-08T11:07:56+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-r2s-ra-mat-tiep-tuc-la-mot-san-pham-dung-chip-risc-v.html",
      "lastmod": "2025-06-12T14:09:28+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-va-chay-llama-cpp-tren-orange-pi-rv2-risc-v-64-bit.html",
      "lastmod": "2025-06-21T07:24:24+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-chi-tiet-ve-ky-x1-chip.html",
      "lastmod": "2025-07-26T15:37:05+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-ve-cac-thiet-bi-nhung-cong-nghiep-duoc-thiet-ke-voi-hai-cong-lan-doc-lap.html",
      "lastmod": "2025-07-29T10:11:08+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-bredos-tren-orange-pi-rv2-risc-v.html",
      "lastmod": "2025-08-11T08:28:34+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-odoo-18-tren-ubuntu-22-04-arm64-bang-docker.html",
      "lastmod": "2025-09-21T17:31:13+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-4-pro-dinh-nghia-lai-may-tinh-can-bien-manh-me.html",
      "lastmod": "2025-10-14T02:54:53+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-6-plus-thuc-day-doi-moi-va-ung-dung-cong-nghe-sang-tao.html",
      "lastmod": "2025-10-17T16:03:10+00:00"
    },
    {
      "url": "https://orangepi.vn/da-co-ban-fork-llama-cpp-chay-bang-npu-tren-rk3588.html",
      "lastmod": "2025-12-12T16:38:21+00:00"
    },
    {
      "url": "https://orangepi.vn/cai-dat-hdh-va-test-npu-tren-orange-pi-4a.html",
      "lastmod": "2025-12-15T03:23:11+00:00"
    },
    {
      "url": "https://orangepi.vn/da-co-the-cai-dat-umbrelos-tren-orange-pi.html",
      "lastmod": "2025-12-25T05:19:13+00:00"
    },
    {
      "url": "https://orangepi.vn/bien-orange-pi-thanh-router-hotspot-chuan-wifi-6.html",
      "lastmod": "2026-01-23T03:14:42+00:00"
    },
    {
      "url": "https://orangepi.vn/nhan-dien-doi-tuong-rknn-1-core-voi-rk3566-chay-tren-trinh-duyet-bang-flask.html",
      "lastmod": "2026-01-28T16:51:42+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-trien-khai-model-smolvlm2-tren-orange-pi-5-plus-4gb.html",
      "lastmod": "2026-01-30T04:48:57+00:00"
    },
    {
      "url": "https://orangepi.vn/gioi-thieu-ve-cac-tro-ly-ai-dang-noi-tieng-hien-nay.html",
      "lastmod": "2026-03-08T06:35:23+00:00"
    },
    {
      "url": "https://orangepi.vn/ai-co-the-thay-the-hoan-toan-con-nguoi-khong.html",
      "lastmod": "2026-03-09T06:36:15+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-la-gi-huong-dan-cho-nguoi-moi-bat-dau-2026.html",
      "lastmod": "2026-03-28T04:17:53+00:00"
    },
    {
      "url": "https://orangepi.vn/github-orange-pi-viet-nam-chia-se-ma-nguon-mo-cho-cong-dong-orange-pi.html",
      "lastmod": "2026-03-29T03:12:16+00:00"
    },
    {
      "url": "https://orangepi.vn/orange-pi-zero-3w-phan-tich-ky-thuat-kien-truc-va-cong-nghe-moi.html",
      "lastmod": "2026-04-15T03:40:37+00:00"
    },
    {
      "url": "https://orangepi.vn/bo-nho-ufs-co-gi-khac-so-voi-emmc.html",
      "lastmod": "2026-04-20T05:33:46+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-zeroclaw-tren-orange-pi-zero-3-ram-1gb.html",
      "lastmod": "2026-04-29T03:43:19+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-picoclaw-tren-orange-pi-zero-lts-h3-512mb.html",
      "lastmod": "2026-05-12T04:11:18+00:00"
    },
    {
      "url": "https://orangepi.vn/huong-dan-cai-dat-nanobot-tren-orange-pi-4-pro-zero-3w-4gb-ram.html",
      "lastmod": "2026-06-02T09:07:38+00:00"
    }
  ]
}